@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1643162951110') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon1-1:before {
  content: "\e98c";
}

.icon1-2:before {
  content: "\e98d";
}

.icon1-3:before {
  content: "\e98e";
}

.icon1-4:before {
  content: "\e98f";
}

.icon1-5:before {
  content: "\e990";
}

.icon2-1:before {
  content: "\e991";
}

.icon2-2:before {
  content: "\e992";
}

.icon2-3:before {
  content: "\e993";
}

.icon2-4:before {
  content: "\e994";
}

.icon2-5:before {
  content: "\e995";
}

.icon0-1:before {
  content: "\e996";
}

.icon0-2:before {
  content: "\e998";
}

.icon0-3:before {
  content: "\e99a";
}

.icon0-4:before {
  content: "\e99b";
}

.icon0-5:before {
  content: "\e99c";
}

.icon0-6:before {
  content: "\e99d";
}

.icon0-7:before {
  content: "\e99e";
}

.icon0-8:before {
  content: "\e99f";
}
.icon0-9:before {
  content: "\e99b";
}
.icon5-8:before {
  content: "\e996";
}

.icon5-2:before {
  content: "\e998";
}

.icon5-4:before {
  content: "\e99a";
}

.icon5-5:before {
  content: "\e99b";
}

.icon5-6:before {
  content: "\e99c";
}

.icon5-3:before {
  content: "\e99d";
}

.icon5-1:before {
  content: "\e99e";
}

.icon5-7:before {
  content: "\e99f";
}
